linenumbering.separator
Prev | Stylesheet Extensions | Next

## linenumbering.separator

linenumbering.separator — Specify a separator between line numbers and lines

## Synopsis

    <xsl:param name="linenumbering.separator"><xsl:text> </xsl:text></xsl:param>

## Description

The separator is inserted between line numbers and lines in the verbatim environment. The default value is a single white space. Note the interaction with `linenumbering.width`

Prev | Up | Next
linenumbering.extension | Home | linenumbering.width